org.apache.cassandra.service

## Interface IReadCommand

- All Known Implementing Classes:
    AbstractRangeCommand, PagedRangeCommand, RangeSliceCommand, ReadCommand, RetriedSliceFromReadCommand, SliceByNamesReadCommand, SliceFromReadCommand

      public interface IReadCommand

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getKeyspace()`
    `long` | `getTimeout()`

- - ### Method Detail

    - #### getKeyspace

          java.lang.String getKeyspace()

    - #### getTimeout

          long getTimeout()

Copyright © 2018 The Apache Software Foundation